<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capstone Activity</title>
    <!-- Bootstrap Link -->
            <link rel="stylesheet" href="./capstone.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
         <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
    <!-- NAVBAR START -->
    <nav class="navbar navbar-expand-lg navbar-light bg-dark sticky-top">
         <a class="navbar-brand" href="#">
    <img src="https://s.alicdn.com/@sc04/kf/U0ee95e78f97940878c823d2f16ede202H.jpg_100x100xz.jpg" alt="" class="img-fluid rounded-circle h-25 w-25" width="30" height="30" alt="">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse font-weight-bold" id="navbarNav">
    <ul class="navbar-nav text-center">
      <li class="nav-item">
        <a class="nav-link text-light font-weight-bold" href="#Home">Duke Jasper</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light font-weight-bold" href="#Gallery">Gallery</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light font-weight-bold" href="#Tools">Tools</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light font-weight-bold" href="#Contact Us">Contact Me</a>
      </li>
    </ul>
     
  </div>
</nav>
    <!-- NAVBAR END -->

    <!-- HOME START -->
    <div class="bg-light">
        <section id="Home" ></section>
        <div class="text-center p-5">

    <img src="https://scontent.fcrk3-1.fna.fbcdn.net/v/t1.18169-9/13407181_112914042467084_6414903681297321520_n.jpg?_nc_cat=111&ccb=1-7&_nc_sid=09cbfe&_nc_eui2=AeEA7OJFIaiXgN8TT5j66OXw4mYph_Y3qCviZimH9jeoK3dwD6xN4IvLU4ZlrLAtO4U6gsyJ7OSzMwuVIU3lxvmp&_nc_ohc=TI9JWlWKN9kAX84Jl7f&_nc_ht=scontent.fcrk3-1.fna&oh=00_AfC5RSD907pzuvjiUq47F26I-u2mSUun4026rZTBCdIhFg&oe=6450E215" alt="" class="img-fluid rounded-circle h-25 w-25">

    <h2 class="text-dark" id="name">Duke Jasper</h2>
    <h3 class="text-dark" id="name">Front End Web Developer</h2>

    <p class="text-dark text-justify mx-auto" style="width: 500px;">I am Duke Jasper, a grade 12 ICT student from Escuela de Sophia of Caloocan Incorporated. I strive to further improve and expand my repertoie of relevant ICT skills in my chosen line of profession.</p>
         </div>


    </div>
    <!-- HOME END -->

    <!-- ABOUT US START -->
<div class="row bg-dark justify-content-center px-3">
                <h1 class="mt-5 mb-1 text-center text-light">My Projects
                </h1>
                <div class="card-deck my-5 justify-content-center" id="projects">
                    <div class="card col-md-3">
                        <img src="https://scontent.xx.fbcdn.net/v/t1.15752-9/337673195_208028661837877_6953794033556955598_n.png?stp=dst-png_p403x403&_nc_cat=100&ccb=1-7&_nc_sid=aee45a&_nc_eui2=AeF_4U9OYNr3IUyqxdF5oe9aj2-ir8uussCPb6Kvy66ywFDP2RYSTe38sAaSKaTPRGdN_SaarN7dG6DfCxTFHPKQ&_nc_ohc=G76yL0Tf5JgAX-Z1K7x&_nc_ad=z-m&_nc_cid=0&_nc_ht=scontent.xx&oh=03_AdQXQsmR3w4An7TFy3f-QWVYzXp3EL7Q9REwBhWtuZSH4w&oe=644A4E8C" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"> </h5>
                            <p class="card-text">
                                Website landing page created using HTML and CSS
                            </p>
                        </div>
                    </div>
                    <div class="card col-md-3">
                        <img src="https://scontent.xx.fbcdn.net/v/t1.15752-9/337249036_538485198315961_8808825250840521478_n.png?stp=dst-png_p403x403&_nc_cat=108&ccb=1-7&_nc_sid=aee45a&_nc_eui2=AeGIVZYUOu-Bs0no82EkC0qa0uabF7YNt43S5psXtg23jbF3BxlDvFDeL0pZqRaY7_vkatxJtHuPsSo9FBiZ1N5F&_nc_ohc=vACg2NlDqsQAX-Z5pIC&_nc_ad=z-m&_nc_cid=0&_nc_ht=scontent.xx&oh=03_AdQkhj5aKOVf-TEOoOhtwiuww0gAOdtT7whJVdXZKU52kQ&oe=644A72DC" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title"></h5>
                            <p class="card-text">
                                An online portfolio created using basic Bootstrap components
                            </p>
                    </div>
</div>
        
</div>
    <!-- ABOUT US END -->

    <div >
        <section id="Tools" ></section>
        <div class="text-center p-5">

        <h2 class="font-weight-bold">Tools</h2>
    

        <div class="">
        <img src="https://brandslogos.com/wp-content/uploads/images/large/css-logo-black-and-white.png" alt="2" class="p-3" style="width: 200px; height: 230px;">
        <img src="https://cdn4.iconfinder.com/data/icons/vector-brand-logos/40/Bootstrap-512.png" alt="3" class="p-3" style="width: 200px; height: 200px;">
        <img src="https://cdn-icons-png.flaticon.com/512/121/121152.png" alt="" class="p-3 rounded-circle" style="width: 180px; height: ;">
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/00/HTML5_logo_black.svg/1200px-HTML5_logo_black.svg.png" alt="1" class="p-3" style="width: 200px;">
    </div>


    </div>

    
    <!-- CONTACT US START -->
    <div class="container-fluid bg-transparent" >
        <section id="Contact Us" ></section>
        <div class="text-center">
        <h2 class="font-weight-bold">Contact me via social media:</h2>
    

        <img src="https://static.vecteezy.com/system/resources/previews/002/445/918/original/social-media-facebook-logo-icon-free-vector.jpg" alt="" style="width: 200px; height: 200px;">

        <img src="https://static.vecteezy.com/system/resources/previews/003/692/704/non_2x/linkedin-american-business-logo-social-media-icon-black-pictogram-illustration-isolated-on-white-backgroud-free-vector.jpg" alt="" style="width: 200px; height: 180px;">
        <h3 class="font-weight-bold">Or via mobile/SMS:</h3>
    
        <img src="https://png.pngtree.com/png-vector/20191027/ourlarge/pngtree-telephone-glyph-icon-vector-png-image_1885949.png" alt="" style="width: 20px; height: 20px;">
        <img src="https://as2.ftcdn.net/v2/jpg/03/08/43/19/1000_F_308431972_g5fuiXwgOZpDCMFQougq13hgSaQVHVro.jpg" alt="" style="width: 20px; height: 20px;">
        <p>+63 696 9696</p>



        <h3 class="font-weight-bold">Contact me directly:</h3>

        <form class="mx-auto p-5">
  <div class="form-group">
    <div class="input-group mb-3">
  <div class="input-group-prepend">
    <span class="input-group-text" id="basic-addon1">Name</span>
  </div>
  <input type="text" class="form-control" placeholder="Name" aria-label="Username" aria-describedby="basic-addon1">
</div>

<div class="input-group mb-3">
  <input type="text" class="form-control" placeholder="Your email" aria-label="Recipient's username" aria-describedby="basic-addon2">
  <div class="input-group-append">
    <span class="input-group-text" id="basic-addon2">Email@example.com</span>
  </div>
</div>

  
  <div class="form-group">
    <label for="exampleFormControlTextarea1">Message</label>
    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
  </div>

  <button type="button" class="btn btn-secondary btn-block">Send</button>

  </div >
 
</form>
    </div>
    </div>
    <!-- CONTACT US END -->

    <footer>
        <div class="bg-dark text-center text-light p-1" id="foot">
            <h5>Duke Jasper</h5>
            <h5>Full Stack Web Developer</h5>
            <h5>All Rights Reserved</h5>
            
    </footer>


     <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->
	
</body>
</html>

